<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<glob>
  <login>
    <ip val="" cryptval="" />
    <acc val="iuser@goastep.net" />
    <pwd val="iuser@goastep.net:123456" />
    <port val="8719" />
    <defaultDomain val="itrade.goastep.net" />
    <rid val="sim.goastep.com" />
  </login>
  <domain name="itrade.goastep.net">
    <出口价格及退税计算V5 default="1" />
  </domain>
</glob>